@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	Defaults and resets
----------------------------------------------------------------------------------------------------
*/

h1 {
	font-size: 28px;	
}

h2 {
	font-size: 22px;	
}

h3 {
	font-size: 18px;	
}

h4 {
	font-size: 16px;
}

input, textarea { 	
	padding: 0.6125em;
	border: solid 2px #e0e0e0;
	border-radius: 3px;		
}

input[type="image"] {
	padding: 0;
	border: none;	
}

hr, .hr {
	display: none;	
}

.link {
	display: block;
	text-align: center;
}

.link a {
	color: #fff;	
	border-width: 2px;
	border-radius: 3px;	
	border-style: solid;	
	display: inline-block;	
	padding: 0.375em 1.25em;
	background-color: #000000;	
}

.link a:hover {
	text-decoration: none;
}

form .row {
	margin-left: -7.5px;
	margin-right: -7.5px;	
}

form .col {
	margin-bottom: 15px;	
	padding-left: 7.5px;
	padding-right: 7.5px;		
}

form.contact #name, form.contact #email {
	margin-bottom: 15px;	
}

.breadcrumbs {
	margin: 1em 0;
	display: block;	
}

.image-meta, .thumbnail-image-meta {
	display: none;	
}

.lightbox img {
	display: block;	
}

.signature {
	text-align: right;
}

.signature > *:last-child {
	margin-bottom: 0;
}

/*
---------------------------------------------------------------------------------------------------- 
	App
----------------------------------------------------------------------------------------------------
*/

.app-body {
	z-index: 2;
	margin-left: 0;
	padding-top: 50px;	
	position: relative;
	background-color: #fff;
	transition: margin-left 0.25s;
}

.app-body > .row:first-child {
	padding-top: 40px;
	padding-top: 4vh;	
}

.app-body > .row.wrap-banner:first-child {
	padding-top: 0;	
}

.app-body.container > .row {
	margin-left: auto;
	margin-right: auto;	
}

/* App toggles */

.app.toggle .app-body {
	margin-left: -280px;
}

.app.toggle .app-header {
	margin-left: -280px;	
}

.app.toggle .app-footer {
	margin-left: -280px;
}

/*
---------------------------------------------------------------------------------------------------- 
	App-Header
----------------------------------------------------------------------------------------------------
*/

.app-header {
	z-index: 3;	
	width: 100%;
	height: 50px;	
	margin-left: 0;
	position: fixed;
	background-color: #fff;
	transition: margin-left 0.25s;
}

.app-header:after {
	height: 5px;	
	content: " ";
	display: block;
	background: url("graphics/background.png") repeat-x center top;	
}

.nav-bar {
	margin: 0 auto;	
	max-width: 1290px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: content-box;
}

.nav-bar:after {
	clear: both;	
	content: " ";
	display: table;
}

.nav-bar .logo {
	float: left;
}

.nav-bar .logo img {
	height: 30px;	
	display: none;
	margin: 10px 0;	
}

.nav-bar .logo img:first-child {
	display: block;
}

.nav-bar .nav-toggle {
	float: right;
	border: none;	
	outline: none;
	margin: 5px 0;	
	padding: 6px 0;	
	background-color: transparent;
}

.nav-bar .nav-toggle .icon-bar {
	width: 20px;
	height: 4px;
	display: block;
	overflow: hidden;
	margin: 4px 0 4px 0;	
	background-color: #000;
}

.nav-menu {
	z-index: 1;	
	top: 0px;
	right: 100vw;
	width: 280px;
	height: 100vh;
	color: #ffffff;		
	position: fixed;
	background-color: #000000;
}

.nav-menu ul {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
}

.nav-menu li {
	border-style: solid;
	border-color: #303030;
	border-width: 0px 0px 1px 0px;
}

.nav-menu li a {
	color: inherit;
	display: block;
	line-height: 40px;	
	padding: 0px 15px 0px;
	text-transform: capitalize;
}

.nav-menu li a:hover {
	color: #101010;
	text-decoration: none;	
	background-color: #ffffff;
}

.nav-menu li.active a {
	color: #101010;
	background-color: #ffffff;
}

.nav-login, .nav-cart {
	display: none;	
}

/*
---------------------------------------------------------------------------------------------------- 
	App-Footer
----------------------------------------------------------------------------------------------------
*/

.app-footer {
	z-index: 2;	
	width: 100%;
	color: #ffffff;	
	margin-left: 0;	
	padding-top: 40px;
	padding-bottom: 40px;
	padding-top: 4.0vh;
	padding-bottom: 4.0vh;
	text-align: center;
	position: relative;			
	background-color: #000;	
	transition: margin-left 0.25s;
}

.app-footer span {
	display: block;
}

.app-footer .icons {
	display: block;
	margin-bottom: 1em;
	text-align: center;	
}

.app-footer .icons a {
	padding: 0.4em;	
	line-height: 1;
	margin: 0 0.2em;	
	border-width: 2px;
	border-radius: 3px;		
	border-style: solid;
	font-size: 1.5625em;
	display: inline-block;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Containers
----------------------------------------------------------------------------------------------------
*/

/* Default */

.con-default > *:first-child {
	margin-top: 0;	
}

.con-default > *:last-child {
	margin-bottom: 0;	
}

.con-default img {
	max-width: 100%;
}

.con-default .meta {
	margin: 1em 0;
}

.con-default .meta > span {
	margin: 0;	
	display: block;
}

.con-default .meta > span:first-child {
	font-size: 14px;	
	margin-bottom: 0.5em;	
	padding-bottom: 0.5em;	
	text-transform: uppercase;
	border-bottom: solid 1px #e0e0e0;
}

.con-default .meta .author:before {
	content: "By ";	
}

.con-default .meta .date:before {
	content: " on ";	
}

/* Categories */

.con-categories {
	margin-top: 30px;	
}

.con-categories h3 {
	padding-bottom: 0.3em;
	border-bottom: solid 2px #000;	
}

.con-categories span {
	float: right;
	display: block;
	cursor: pointer;
}

.con-categories li.less span:before {
	content: "-";		
}

.con-categories li.more span:before {
	content: "+";		
}

.con-categories li.more ul {
	display: none;		
}

.con-categories ul {
	margin: 0;
	padding: 0;
	list-style-type: none;	
}

.con-categories > ul > li {
	padding-top: 0.3215em;
	padding-bottom: 0.3215em;	
	border-bottom: solid 1px #e0e0e0;	
}

.con-categories li.select {
    padding-top: 0.645em;
    padding-bottom: 0.645em;
	border-bottom: solid 1px #e0e0e0;	
}

.con-categories li a {
	display: block;
	cursor: pointer;
	padding-top: 0.3215em;
	padding-bottom: 0.3215em;
}

.con-categories li a span {
	float: right;
	display: block;
	cursor: pointer;
}

.con-categories li li a {
	padding-left: 30px;
}

.con-categories.less h3 span:before {
	content: "-";
	display: none;		
}

.con-categories.more h3 span:before {
	content: "+";
	display: none;		
}

/* Slides */

.con-slideshow {
	width: 100%;
}

.con-slide {
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;	
	background-color: #000;
	filter: alpha(opacity = 0);
}

.con-slide img {
	opacity: 0.95;
	position: absolute;		
	filter: alpha(opacity = 95);
}

.con-slide > div {
	width: 100%;
	height: 100%;
	display: table;
	position: absolute;	
}

.con-slide > div div:before {
	content: " ";
	display: table-row;
}

.con-slide > div div {
	width: 100%;
	height: 100%;
	padding: 0 15px;	
	display: table-cell;
	vertical-align: middle;	
}

.con-slide span {
	color: #fff;
	display: block;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.con-slide .heading {
	font-size: 28px;
	line-height: 1.15;
	margin-bottom: 25px;
	margin-bottom: 2.5vh;
}

.con-slide .body {
	font-size: 18px;
	line-height: 1.35;
}

.con-slide .link {
	width: 100%;
	margin-top: 75px;	
	margin-top: 7.5vh;	
}

.con-slide .link a {
	width: 40%;	
	color: #000;	
	max-width: 190px;
	padding: 0.7em 0;
	margin: 0 0 15px 30px;	
	border: solid 2px #ffffff;
	background-color: #ffffff;
}

.con-slide .link a:first-child {
	color: inherit;
	margin-left: 0;
	background-color: transparent;
}

/* Testimonial */

.con-testimonials p {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;	
}

.con-testimonials h3 {
	margin-bottom: 25px;
	margin-bottom: 2.5vh;
}

.con-testimonials q {
	display: block;
	font-style: italic;
}

.con-testimonials .rating {
	height: 13px;	
	display: block;
	margin-bottom: 24px;
	margin-bottom: 2.4vh;	
	background-repeat: no-repeat;
}

.con-testimonials .stars-1 {
	background-image: url("graphics/rating_1.png");	
}

.con-testimonials .stars-2 {
	background-image: url("graphics/rating_2.png");	
}

.con-testimonials .stars-3 {
	background-image: url("graphics/rating_3.png");	
}

.con-testimonials .stars-4 {
	background-image: url("graphics/rating_4.png");	
}

.con-testimonials .stars-5 {
	background-image: url("graphics/rating_5.png");	
}

.con-testimonials .link {
	display: block;	
	text-align: right;	
}

.con-testimonials .row {
	margin-top: 40px;
	margin-top: 4vh;
}

.con-testimonials .col {
	text-align: left;
	margin-top: 30px;
	margin-top: 3vh;
}

/* Pagination */

.con-pagination {
	margin-top: 15px;
}

.con-pagination td > * {
	color: #fff;	
	border: none;	
	width: 2.5em;	
	height: 2.5em;	
	font-size: 1em;
	line-height: 2.5em;
	background-color: #a0a0a0;		
	border-radius: 3px;		
}

.con-pagination td.numbers a {
	margin-right: 5px;
}

.con-pagination td.numbers a:first-child {
	margin-left: 5px;
}

.con-pagination td:first-child, .con-pagination td:last-child { 
	width: 2.5em;
}

/*
---------------------------------------------------------------------------------------------------- 
	Wrappers
----------------------------------------------------------------------------------------------------
*/

/* Article */

.wrap-article {
	max-width: 1320px; /* 1290 + 30px gutters */
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 60px;
	padding-bottom: 6.0vh;
}

.wrap-article .con-categories{
	margin: 0;
}

.wrap-article .con-default {
	max-width: 960px;
	margin: 0 auto 0;
}

/* Slideshow */

.wrap-slideshow {
	padding: 0;	
	min-height: 0;
	position: relative;
	background-color: #000000;
}

.wrap-slideshow.slideshow-1 {
	float: none;	
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}

/* Aside */

.wrap-aside > .row > .col {
	margin-top: 30px;
}

.wrap-aside > .wrap-thumbnails > .col {
	margin-top: 30px;
}

.wrap-aside .con-default {
	color: #fff;	
	text-align: center;
	padding: 180px 15px;
	padding: 18vh 15px 18vh;
}

.wrap-aside .con-default p {
	font-size: 14px;	
}

.wrap-aside .ad h2 {
	color: inherit;	
}

.wrap-aside .ad .link {
	margin-top: 30px;	
}

.wrap-aside .ad .link a {
	background-color: transparent;	
}

/* Posts */

.wrap-posts {
	max-width: 1320px; /* 1290 + 30px gutters */
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	margin-bottom: 8.0vh;	
}

/* Post */

.wrap-post {
	max-width: 1100px; /* 1070 + 30px gutters */
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 70px;
	margin-bottom: 7.0vh;	
}

.wrap-post:first-child {
	max-width: 1320px; /* 1290 + 30px gutters */
}

.wrap-post .con-default:first-child {
	margin-top: 0;
}

.wrap-post .component-image {
	margin: 34px 0;
	margin: 3.4vh 0;	
}

/* Post cards */

.wrap-cards {
	margin-top: 24px;
	margin-top: 2.4vh;
}

.wrap-card {
	padding-bottom: 54px;
	padding-bottom: 5.4vh;	
}

.wrap-card .component-image:hover {
	opacity: 0.75;	
	cursor: pointer;
	filter: alpha(opacity = 75);	
}

.wrap-card .con-default {
	position: relative;	
}

.wrap-card p {
	font-size: 16px;
	margin-bottom: 0;
}

.wrap-card .meta {
	font-size: 12px;
	margin: 11px 0 6px;	
	text-transform: uppercase;
}

.wrap-card .meta .date {
	display: inline;
}

.wrap-card .meta .date:before {
	content: "/" ;
	padding: 0 0.25em;
}

/* Thumbnails */

.wrap-thumbnails .col:nth-child(3) {
	display: none;
}

.wrap-thumbnails .component-image {
	margin: 0;	
}

.wrap-thumbnails .component-image:hover {
	opacity: 0.75;	
	cursor: pointer;
	filter: alpha(opacity = 75);	
}

.wrap-thumbnails .meta {
	font-size: 12px;	
	margin: 11px 0 4px;
	text-transform: uppercase;	
}

.wrap-thumbnails .meta .date:before {
	content: "/" ;
	padding: 0 0.25em;
}

/* Banner */

.wrap-banner {
	text-align: center;
}	

.wrap-banner h2 {
	font-size: 28px;	
}

.wrap-banner h3 {
	font-size: 22px;	
}

.wrap-banner.banner-1 {
	color: #fff;
	background-color: #000;	
}

.wrap-banner.banner-2 {
	color: #fff;
	background-color: #000;	
}

.wrap-banner.banner-1 h1, .wrap-banner.banner-1 h2, .wrap-banner.banner-1 h3, .wrap-banner.banner-2 h1, .wrap-banner.banner-2 h2, .wrap-banner.banner-2 h3 {
	color: inherit;	
}

.wrap-banner.banner-1 input, .wrap-banner.banner-2 input {
	color: #fff;
	border-color: #fff;
}

.wrap-banner.banner-1 input[type="submit"], .wrap-banner.banner-2 input[type="submit"] {
	color: #000;
	background-color: #fff;
}

.wrap-banner .breadcrumbs {
	display: none;	
}

.wrap-banner form {
	margin-top: 40px;
	margin-top: 4.0vh;
}

.wrap-banner .con-default, .wrap-banner .con-testimonials {
	max-width: 1070px;
	margin-left: auto;
	margin-right: auto;		
	padding-top: 60px; /* IE8 */
	padding-bottom: 60px; /* IE8 */
	padding-top: 6.0vh;
	padding-bottom: 6.0vh;		
}

.wrap-banner .con-testimonials {
	max-width: 1290px;
}

/* Modules */

.wrap-modules { 
	max-width: 1070px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.wrap-modules .col {
	padding: 0 0 60px;	
	padding-bottom: 6vh;
}

.wrap-modules .con-default {
	max-width: 410px;
	margin-left: auto;
	margin-right: auto;	
}

/* Gallery */	
	
.wrap-gallery {
	max-width: 1320px;
	padding-bottom: 30px;
	padding-bottom: 3.0vh;	
}	
	
.wrap-gallery .col {
	padding: 0 15px 30px 15px;
}

.wrap-gallery a {
	display: block;	
	background-size: cover;
	background-position: center center;
}

.wrap-gallery a:hover {
	opacity: 0.75;
	filter: alpha(opacity = 75);	
}

/*
---------------------------------------------------------------------------------------------------- 
	Media queries
----------------------------------------------------------------------------------------------------
*/

@media (min-width: 768px) { 

	h1 {
		font-size: 34px;	
	}
	
	h2 {
		font-size: 24px;	
	}
	
	form {
		text-align: left;	
	}
	
	form .row {
		display: flex;
		align-items: stretch;	
	}	
	
	form .tel {
		line-height: 3.125em;	
	}
		
	.con-slide .heading {
		font-size: 36px;
	}
	
	.con-slide .body {
		font-size: 22px;
	}	
		
	.wrap-banner h2 {
		font-size: 34px;	
	}
	
	.wrap-banner h3 {
		font-size: 24px;	
	}	
	
	.wrap-modules .col {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.wrap-modules .col:first-child {
		padding-left: 0;
		padding-right: 20px;	
	}
	
	.wrap-modules .col:last-child {
		padding-left: 20px;
		padding-right: 0;	
	}
}

@media (max-width: 991px) {

	.wrap-aside {
		margin-top: 30px;
		margin-top: 3.0vh;
	}
}

@media (min-width: 992px) { 
	
	h1 {
		font-size: 44px;	
	}
	
	h2 {
		font-size: 28px;	
	}
	
	h3 {
		font-size: 22px;	
	}
	
	h4 {
		font-size: 18px;
	}	
	
	.con-slide span {
		max-width: 1070px;
	}
	
	.con-slide .heading {
		font-size: 44px;
	}
	
	.con-slide .body {
		font-size: 28px;
	}	
	
	.wrap-banner h2 {
		font-size: 44px;	
	}
	
	.wrap-banner h3 {
		font-size: 28px;	
	}	
		
	.app-header {
		height: 100px;
	}
	
	.app-body {
		padding-top: 100px;	
	}
					
	.nav-bar .logo img {
		width: 100%;	
		height: 50px;
		margin: 25px 0;
	}
		
	.nav-bar .nav-toggle {
		display: none;
	}
	
	.nav-menu {
		top: 30px;
		right: 0;
		width: 100%;
		height: 0;
		z-index: 3;
		padding-left: 15px;
		padding-right: 15px;
		background-color: transparent;
	}
		
	.nav-menu ul {
		width: 100%;
		height: 0;
		margin: 0 auto;
		max-width: 1290px;
		text-align: right;
	}	
		
	.nav-menu li {
		border-width: 0;
		display: inline-block;
	}
	
	.nav-menu li a {
		color: #000;
		border-radius: 3px;
	}
	
	.nav-menu li a:hover {
		color: #fff;
		background-color: #000;
	}
	
	.nav-menu li.active a {
		color: #fff;
		background-color: #000;
	}	
	
	.wrap-thumbnails .col:nth-child(3) {
		display: block;	
	}
		
	.wrap-aside > .row:first-child > .col:first-child {
		margin-top: 0;
	}
}

@media (max-width: 1500px) { 

	.app .wrap-slideshow {
		
		max-width: calc(100% - 30px);	
	}
}